lkml.org 
[lkml]   [2000]   [Sep]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectCannot boot with 2.4.0-pre8 and pre9-test1
Hi all!

I cannot boot with 2.4.0-pre8 and pre9-test1. I can with pre7.
.config is nothing special, I've the VIA chipset.

The problem: when I boot, the kernel says (after uncompressing): "Now
booting..." and then it stays there forever :) With pre7 it is fine.

Yuri

--
"Solo l'oppressione dovrebbe temere il pieno esercizio della liberta'"

Jose' Marti'

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:39    [from the cache]
©2003-2011 Jasper Spaans